Bug 26069 - Bad french translation in sawfish configuration tools
Bad french translation in sawfish configuration tools
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-05 07:42 EST by Anvil
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 12:48:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anvil 2001-02-05 07:42:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.1 i586; en-US; 0.7) Gecko/20010118


In the source tarball, the directory sawfish-0.36/capplet/desktop-entries
contains somes files with some different language inside. Theese files are
used for the translations in control-center sawfish part. Just before each
i or j there is " )B". For exemple, "window" is translated by "fen )Bjtre"
instead of "fenjtre".

Reproducible: Always
Steps to Reproduce:
1. export LC_ALL=fr_FR
2. launch gnome control-center
3. See the sawfish configuration part.
	

Actual Results:  "window" is translated by "fen )Bjtre" instead of "fenjtre".
There is also "D )Biplacer" instead of "Diplacer"..	



Expected Results:  We should see "fenjtre" and "diplacer" without the " )B"
string.
Comment 1 Anvil 2001-03-05 12:48:08 EST
It seems that German translation have the same bug..
Comment 2 Havoc Pennington 2001-07-12 16:44:01 EDT
Looks fixed in rawhide, I see at least one "fenetre" spelled properly.

Note You need to log in before you can comment on or make changes to this bug.